body {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/herculesbg10.jpg?1500668736);
}

.has-logo .header-title {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/herculeslogon110.png);
}

.lt-ie9 .header-content {
    height: 201px;
}

@media only screen and (min-width: 672px) {
    .header-content {
        height: 201px;
    }
}

@media only screen and (max-width: 671px) {
    .header-content:before {
        padding-bottom: 22.333333333333%;
    }
}

.header-container {
background: none;
}
h1, h2 {
margin: 0;
font-family: 'Montserrat Alternates', sans-serif;
line-height: 200%;
}
address {
text-align: center;
}
.display > * {
line-height: 120%;
}
/* TICKS COLOUR */

.usp li:before { color: #d83427 !important; }

h3 {
font-family: 'Montserrat Alternates', sans-serif;
font-weight: normal;
}
